Name: xfce4-radio-plugin
Version: 0.2.0
Release: alt1.S40.1

Summary: V4l radio plugin for XFce Desktop
License: GPL
Group: Graphical desktop/XFce
Url: http://xfce-goodies.berlios.de
Packager: Eugene Ostapets <eostapets@altlinux.ru>

Source: http://download.berlios.de/xfce-goodies/%name-%version.tar.gz
Source1: %name-ru.po
Patch: xfce4-radio-plugin-asneeded.patch
Patch1: %name-ru.patch

# Automatically added by buildreq on Thu Nov 09 2006
BuildRequires: fontconfig libX11-devel libgtk+2-devel libstartup-notification libxfce4util-devel libxfcegui4-devel perl-XML-Parser xfce4-dev-tools xfce4-panel-devel intltool libusb-devel

%description
This is an Xfce panel plugin which allows you to control your V4l radio device.
You can turn your radio on/off, tune it to some frequency and manage station
presets.
			
%prep
%setup -q
%patch -p1
%patch1 -p1
cp %SOURCE1 po/ru.po

%build
%__autoconf -I /usr/share/xfce4/dev-tools/m4macros
%__automake -afc
%__autoconf
%configure
%make_build

%install
%make install DESTDIR=%buildroot
%find_lang %name

%files -f %name.lang
%doc README ChangeLog AUTHORS
%_libexecdir/xfce4/panel-plugins/*
%_datadir/xfce4/panel-plugins/*.desktop
%_iconsdir/hicolor/*/apps/*

%changelog
* Tue Jun 24 2008 Andrey Cherepanov <cas@altlinux.ru> 0.2.0-alt1.S40.1
- add Russian translation

* Tue Jan 30 2007 Eugene Ostapets <eostapets@altlinux.ru> 0.2.0-alt1
- First build

